Subject: can someone in the know comment on the current status of networking in general and multicast in particular from the meeting proper.

From: Joel Jaeggli <[email-masked]>
Date: Tue, 9 Nov 1999 14:49:31 -0800 (PST)

I/WE stoped seeing the two source machines (channel 1 and channel 2)
joined to the sessions after about 11am pdt so 2pm edt. They haven't
surfaced since until just now. The last time actual packets arrived
before right now was on channel 2 from the very beginning diffserve wg
meeting for 4 minutes.

currently ecm is arrving but it's the first we've seen in several hours...

joelja

-------------------------------------------------------------------------- 
Joel Jaeggli				       [email-masked]    
Academic User Services			     [email-masked]
     PGP Key Fingerprint: 1DE9 8FCA 51FB 4195 B42A 9C32 A30D 121E
--------------------------------------------------------------------------
It is clear that the arm of criticism cannot replace the criticism of
arms.  Karl Marx -- Introduction to the critique of Hegel's Philosophy of
the right, 1843.